.contact-image img {
    max-width: 100% !important;
    animation: flutuar 10s ease-in-out infinite
}

.contact-infor a {
    text-decoration: none !important;
    color: var(--dark);
}

.contact-infor a div {
    font-weight: var(--font-semibold);
}

.contact-infor a i {
    padding-right: 10px;
    font-size: 1.3rem;
}

.contact-socials a i {
    font-size: 1.5rem !important;
}

.contact-data {
    row-gap: 50px;
}

.contact-data_infor {
    word-break: break-all;
}

/* Animation Start */

/* Form Start */

.form .form-title {
    color: var(--color-app-primary) !important;
}

.form-button {
    background-color: var(--color-app-primary) !important;
}

/* Form End */

@keyframes flutuar {
    0% {
        transform: translateY(0);
    }

    100% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-20px);
    }
}

/* Animation End */